.alone-article
{
    width: 960px;
    margin: 30px auto;
    background: #fff;
    border-radius: 5px;
    padding: 20px;
    font-size: 14px;
    color: #363636;
    box-shadow: 0px 1px 0px rgba(0,0,0,.09);
    text-align: justify;
}

.alone-article p
{
    margin-bottom: 13px;
}

.alone-article > img
{
    float: left;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
    max-width: 940px;
}

.entry-title
{
    font-family: segoe-uil;
    top: 0;
    margin-bottom: 20px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}